<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'laminas\\servicemanager\\abstractfactory\\configabstractfactory' => '/AbstractFactory/ConfigAbstractFactory.php',
                'laminas\\servicemanager\\abstractfactory\\reflectionbasedabstractfactory' => '/AbstractFactory/ReflectionBasedAbstractFactory.php',
                'laminas\\servicemanager\\abstractfactoryinterface' => '/AbstractFactoryInterface.php',
                'laminas\\servicemanager\\abstractpluginmanager' => '/AbstractPluginManager.php',
                'laminas\\servicemanager\\config' => '/Config.php',
                'laminas\\servicemanager\\configinterface' => '/ConfigInterface.php',
                'laminas\\servicemanager\\delegatorfactoryinterface' => '/DelegatorFactoryInterface.php',
                'laminas\\servicemanager\\exception\\containermodificationsnotallowedexception' => '/Exception/ContainerModificationsNotAllowedException.php',
                'laminas\\servicemanager\\exception\\cyclicaliasexception' => '/Exception/CyclicAliasException.php',
                'laminas\\servicemanager\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'laminas\\servicemanager\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'laminas\\servicemanager\\exception\\invalidserviceexception' => '/Exception/InvalidServiceException.php',
                'laminas\\servicemanager\\exception\\servicenotcreatedexception' => '/Exception/ServiceNotCreatedException.php',
                'laminas\\servicemanager\\exception\\servicenotfoundexception' => '/Exception/ServiceNotFoundException.php',
                'laminas\\servicemanager\\factory\\abstractfactoryinterface' => '/Factory/AbstractFactoryInterface.php',
                'laminas\\servicemanager\\factory\\delegatorfactoryinterface' => '/Factory/DelegatorFactoryInterface.php',
                'laminas\\servicemanager\\factory\\factoryinterface' => '/Factory/FactoryInterface.php',
                'laminas\\servicemanager\\factory\\invokablefactory' => '/Factory/InvokableFactory.php',
                'laminas\\servicemanager\\factoryinterface' => '/FactoryInterface.php',
                'laminas\\servicemanager\\initializer\\initializerinterface' => '/Initializer/InitializerInterface.php',
                'laminas\\servicemanager\\initializerinterface' => '/InitializerInterface.php',
                'laminas\\servicemanager\\pluginmanagerinterface' => '/PluginManagerInterface.php',
                'laminas\\servicemanager\\proxy\\lazyservicefactory' => '/Proxy/LazyServiceFactory.php',
                'laminas\\servicemanager\\psrcontainerdecorator' => '/PsrContainerDecorator.php',
                'laminas\\servicemanager\\servicelocatorinterface' => '/ServiceLocatorInterface.php',
                'laminas\\servicemanager\\servicemanager' => '/ServiceManager.php',
                'laminas\\servicemanager\\test\\commonpluginmanagertrait' => '/Test/CommonPluginManagerTrait.php',
                'laminas\\servicemanager\\tool\\configdumper' => '/Tool/ConfigDumper.php',
                'laminas\\servicemanager\\tool\\configdumpercommand' => '/Tool/ConfigDumperCommand.php',
                'laminas\\servicemanager\\tool\\factorycreator' => '/Tool/FactoryCreator.php',
                'laminas\\servicemanager\\tool\\factorycreatorcommand' => '/Tool/FactoryCreatorCommand.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Interop/Container/autoload.php',
    '/usr/share/php/Psr/Container/autoload.php',
    '/usr/share/php/Laminas/Stdlib/autoload.php',
]);
\Fedora\Autoloader\Dependencies::optional([
    '/usr/share/php/ProxyManager/autoload.php',
]);
